@media (max-width:900px){
  .t3jsomg6ex .rv74p7gkgdkgd{align-items:flex-start;flex-direction:column;padding:14px 0}
  .mhznems5dr2c{justify-content:flex-start}
  .eaw4ig1zbes3seo,.txnodmyx0,.dp0dwqt1b,.fqp1c5t,.z6vb8q5{grid-template-columns:1fr!important}
  .cdqdpvsc0ph{display:block!important;transform:none!important}
  .dsu8mbu4qlw9 .dp0dwqt1b{grid-template-columns:1fr}
  .xgzmsb86 h2{font-size:34px}
}
@media (max-width:560px){
  .rv74p7gkgdkgd{width:min(100% - 24px,1180px)}
  .eaw4ig1zbes3seo{padding:18px}
  .ulh94leh4{padding:6px 7px;font-size:13px}
  .ny6o1zj51ir1el,.cdqdpvsc0ph,.ial62ijd62am,.likr1qkk7c14gm,.yxucew8e4auxd,.hn6m1pg{padding:16px}
}
